<?xml version="1.0" encoding="windows-1251"?>
<GameSaveManager_Translation>
	<Title>Резервне копіювання записів</Title>
	<Detection>
		<Title>Виявлені записи</Title>
		<ListCheck width="240">Вибрати все / Зняти виділення з усіх</ListCheck>
		<Counter>Елементів знайдено: %TOTAL% / Вибрано елементів: %SELECTED%</Counter>
		<Legend>
			<Title>Легенда</Title>
			<Files>Файли, що будуть збережені</Files>
			<Registry>Ключі реєстру, що будуть збережені</Registry>
			<Warning>Записи, що мають зауваження, які Ви можете прочитати</Warning>
			<EntireEntry>Весь запис буде збережено</EntireEntry>
		</Legend>
	</Detection>
	<Options>
		<Start>Почати резервне копіювання.</Start>
		<Delete>Видалити обрані записи з системи.</Delete>
		<Rescan>Повторне сканування системи для пошуку підтримуваних записів.</Rescan>
	</Options>
	<Details>
		<Title>Опис запису</Title>
		<NoneSelected>Запис не обрано.

Будь ласка, оберіть запис із списку зліва.</NoneSelected>
		<Entry>
			<Name>Назва запису:</Name>
			<IsOfficial>Офіційний запис:</IsOfficial>
			<Size>Розмір на диску:</Size>
			<Warning>Попередження:</Warning>
		</Entry>
		<Directory>
			<Directory>Каталог:</Directory>
			<Size>Розмір на диску:</Size>
			<Files>Файли:</Files>
		</Directory>
		<Registry>
			<Key>Ключ реєстру:</Key>
			<Values>Значення:</Values>
		</Registry>
	</Details>
	<Errors>
		<Rescan title="Виконати повторне сканування?" width="450" height="170">GameSave Manager використовує результати сканування, що залишилися з попередньої сесії, якщо з того моменту додались нові ігри, їх не буде в списку.
Для вирішення цієї проблеми потрібно виконати повторне сканування системи.

Бажаєте викнати повторне сканування зараз?</Rescan>
		<Success title="Успіх" width="350" height="110">Завдання резервного копіювання завершені.

На щастя, помилок не виявлено.</Success>
		<Failed title="Невдача" width="420" height="110">Завдання резервного копіювання завершені.
		
На жаль, виявлена принаймні 1 помилка.

Журнал було збережено. Бажаєте його переглянути?</Failed>
		<Overwrite title="Файл вже існує..." width="450" height="125">Файл вже існує.
Якщо Ви продовжите, GameSave Manager перезапише його і збереже результати цієї резервної копії.

Перезаписати існуючий файл?</Overwrite>
		<NoEntries>GameSave Manager не зміг знайти підтримувані записи в Вашій системі.

Можливо, доступні оновлення бази даних?
Також можна задати користувацькі параметри для записів.</NoEntries>
		<NoneSelected title="Помилка:" width="350" height="110">Для створення резервної копії не було обрано жодного запису.</NoneSelected>
		<Delete>
			<NoneSelected title="Помилка:" width="350" height="110">Не було обрано жодного запису для видалення.</NoneSelected>
			<Warning title="Увага!" width="500" height="200">Є кілька речей, на які Вам слід звернути увагу, перш ніж продовжити...

1. Тільки файли, вказані в записі, будуть видалені
2. Рекомендується зробити резервну копію ваших записів перш ніж продовжити
3. Після завершення операції, файли не можуть бути відновлені, якщо раніше не було зроблено їх резервної копії!

Продовжити?</Warning>
			<Success title="Успіх" width="350" height="110">Видалення завершене.

На щастя, помилок не виявлено.</Success>
			<Failed title="Невдача" width="420" height="110">Видалення завершене.
		
На жаль, виявлена принаймні 1 помилка.

Журнал було збережено. Бажаєте його переглянути?</Failed>
		</Delete>
	</Errors>
</GameSaveManager_Translation>